<?php
include("common/connection.php");
$lead_id=$_REQUEST['per'];
//$delete_sql="delete from lead_master where Lead_ID='".$lead_id."'";
$delete_sql="update lead_master set Active='No' where Lead_ID='".$lead_id."'";
$delete_query=mysqli_query($con,$delete_sql);
?>